{
  "trailingComma": "all",
  "tabWidth": 2,
  "useTabs": false,
  "printWidth": 110,
  "bracketSpacing": true,
  "jsxBracketSameLine": false,
  "singleQuote": true,
  "semi": true,
  "jsonEnable": [
    "json"
  ],
  "jsEnable": [
    "js"
  ],
  "cssEnable": [
    "scss",
    "css"
  ]
}